[Desktop Entry]
Name=KDevPerforceIntegrator

Comment=Perforce Project Integration Facility

Type=Service
Exec=blubb
X-TDE-ServiceTypes=TDevelop/VCSIntegrator
X-TDE-Library=libperforceintegrator
X-TDevelop-Default=false
X-TDevelop-VCS=Perforce
X-TDevelop-VCSPlugin=kdevperforce
X-TDevelop-Version=5
